body
{	margin: 0;
	padding: 0;
	font-family: Tahoma,Verdana,Geneva,sans-serif;
	background-color: hsl(215,58%,87%);}

table
{   padding-top: 15px;
    padding-left: 15px;
    padding-right: 15px;
    padding-bottom: 3px;
    margin-left: auto;
    margin-right: auto;} 

td
{   margin: 5px 0px;
    padding: 5px 0px;
    text-align: center;
    font-family: Tahoma,Verdana,Geneva,sans-serif;
	font-size: 1.0em;
	font-weight: normal;
	background-color: white;
	border: none;}

td.homepg
{   margin: 15px;
	padding: 15px;
	background-color:hsl(120,40%,95%);} 

td.titles
{   font-weight: bold;
    background-color: LightSteelBlue;}

td.search
{   font-weight: normal;
    background-color: LightYellow;}

td.srhadm
{	margin: 5px;
	padding: 5px;
    font-size: 1.0em;
    font-weight: normal;
	text-align: left;
    background-color: white;
    border: 1px solid hsl(215,58%,87%);}

td.nvgatn
{   border-top: 2px solid hsl(215,58%,87%);
    border-bottom: 2px solid hsl(215,58%,87%);
    font-weight: bold;}
    
td.btmtxt
{	font-size: 0.8em;
    font-weight: normal;
	text-align: center;
    background-color: white;}

div
{   margin: 0px;
	padding: 0px;
	font-size: 1.1em;
	font-weight: normal;}

a.btmtxt
{	font-weight: normal;
	color: navy;
	text-decoration: none}
a.btmtxt:hover
{	font-weight: normal;
	color: brown;}
a.btmtxt:active
{	color: gray;}


/* COMPUTER/TABLET STYLES ------------------------- */
@media (min-width: 601px) {

#pics { width:45em; }

#txts {
    font-size:1.20em;
    max-width:240px;}

img.pdf { width:15em; }

img.otftxt
{   width:450px;}

img.otf
{   width:400px;}

img.tlking
{   width: 200px;}

img.curisu
{   padding-right:5px;
    width: 90px;}

img.otfnew
{   padding: 5px 0px;
    width: 150px;}

img.otfcnt
{   padding: 5px 0px;
    width: 220px;}

table
{   width: 800px;}

td.otflyr
{   background-image:url('images/OnTheFarm-years.png');
    background-repeat:no-repeat;
    background-size:100%;
    width:150px;
    height:100px;
    font-weight:bold;
    font-size:+2.5em;}

button.nvgatn
{   margin: 3px 10px;
	padding: 3px 10px;
	text-align: left;
	font-family: Tahoma,Verdana,Geneva,sans-serif;
    font-size: 0.85em;
    border: none;
    border-radius: 5px;
    color: white;
    background-color: darkgreen;
    white-space: nowrap;
    width: 200px;
    height:35px;}
    
button.nvgatn:hover
{   background-color: green;}

button.bulpnt
{   margin: 3px 0px;
	padding: 3px 0px;
	text-align: right;
	font-family: Tahoma,Verdana,Geneva,sans-serif;
    font-size: 1.10em;
    border: none;
    color: black;
    background-color: transparent;
    white-space: nowrap;
    height:25px;}

button.clckhr
{   margin: 3px 3px;
	padding: 3px 3px;
	text-align: center;
	font-family: Tahoma,Verdana,Geneva,sans-serif;
    font-weight: bold;
    font-size: 1.0em;
    border: none;
    color: black;
    background-color: white;
    white-space: nowrap;
    width: 130px;
    height: 30px;}

a.nvgatn
{	padding: 0px 10px;
    font-size: 1.2em;
    font-weight: bold;
	color: navy;
	text-decoration: none;}
a.nvgatn:hover
{	font-weight: bold;
	color: brown;}
a.nvgatn:active
{	color: gray;}

    
}

/* PHONE/MOBILE STYLES ------------------------- */
@media (max-width: 600px) {

#pics { width:22em;}

#txts {
    font-size:0.75em;
    max-width:125px;}

img.otftxt
{   width:210px;}

img.otf
{   width: 200px;}

img.tlking
{   width: 90px;}

img.curisu
{   padding-right:5px;
    width: 55px;}

img.otfnew
{   padding: 5px 0px;
    width: 135px;}

img.otfcnt
{   padding: 5px 0px;
    width: 220px;}

table
{   width: 100%;}

td.otflyr
{   background-image:url('images/OnTheFarm-years.png');
    background-repeat:no-repeat;
    background-size:100%;
    width:90px;
    height:60px;
    font-weight:bold;
    font-size:+1.75em;}

button.nvgatn
{   margin: 3px 6px;
	padding: 3px 6px;
	text-align: left;
	font-family: Tahoma,Verdana,Geneva,sans-serif;
    font-size: 0.85em;
    border: none;
    border-radius: 5px;
    color: white;
    background-color: darkgreen;
    white-space: nowrap;
    width: 85px;
    height:35px;}
button.nvgatn:hover
{   background-color: green;}

button.bulpnt
{   margin: 3px 0px;
	padding: 3px 0px;
	text-align: right;
	font-family: Tahoma,Verdana,Geneva,sans-serif;
    font-size: 0.60em;
    border: none;
    color: black;
    background-color: transparent;
    white-space: nowrap;
    height:7px;}

button.clckhr
{   margin: 3px 3px;
	padding: 3px 3px;
	text-align: center;
	font-family: Tahoma,Verdana,Geneva,sans-serif;
    font-weight: bold;
    font-size: 1.0em;
    border: none;
    color: black;
    background-color: white;
    white-space: nowrap;
    width: 130px;
    height: 30px;}

a.nvgatn
{	padding: 0px 5px;
    font-size: 0.9em;
    font-weight: bold;
	color: navy;
	text-decoration: none;}
a.nvgatn:hover
{	font-weight: bold;
	color: brown;}
a.nvgatn:active
{	color: gray;}

}